@font-face {
	font-family: 'Bradobrei';
	src: url('https://fontstorage.com/st/bradobrei/400U+0000-007F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0000-007F;
}
@font-face {
	font-family: 'Bradobrei';
	src: url('https://fontstorage.com/st/bradobrei/400U+0400-04FF.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+0400-04FF;
}
@font-face {
	font-family: 'Bradobrei';
	src: url('https://fontstorage.com/st/bradobrei/400U+2000-206F.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	unicode-range: U+2000-206F;
}
